/* - - - - - - - - - - - - - - - - - - - - -

Title : Company Name
URL : Company URL

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote { margin:0; padding:0; }

html {
	overflow: -moz-scrollbars-vertical;
	}
	
	
body{
	width:100%;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color:#666;
	background: #3c2140 url(../templateimages/body_bg.gif) repeat-x 0% 0%;
}

fieldset { border: 0; }

img { border: 0; }

p, td  {

}

ul,li {}

a:link, a:visited {
	color: #a871af;
	text-decoration: underline;

}

a:hover, a:focus {
	text-decoration: none;

}

h1 {
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	color: #7d4885;
	text-transform: uppercase ;

}

h2 {
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	color: #6b6b6b;
	text-transform: uppercase ;
}

h3 {
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	bolor: #5e5e5e;
}


form {
  margin: 0;
}

input {
	height: 22px;
	background: #fff;
	border: 1px solid #d4d3d3;
	color: #757575;
}


.stats {
	display: none;
	height: 0;
	line-height: 0;
}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	}

/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/
#overallWrap {
	width: 1070px;
	margin: 0 auto;
}



#bannerWrap {
	width: 1070px;
	height: 215px;
	margin: 0 auto 4px auto;
	background: url(../templateimages/top.gif) no-repeat;
}

		#bannerIn {
			width: 900px;
			margin: 0 auto;
		}
		
				#topNav {
					width: 100%;
					height: 29px;
				
					
				}
				
						#topNavIn {
							width: 700px;
							height: 20px;
							padding: 0 21px 9px 0;
							text-align: right;
							font: bold 11px Arial, Helvetica, sans-serif;
							color: #fff;
							float: right;
						}
						
								a.top:link, a.top:visited, a.top:hover  {
									color: #fff;
									text-decoration: none;
								}
				
				#logo {
					width:354px;
					height: 139px;
					float: left;
				}
				
				
				#info {
					width: 223px;
					height: 139px;
					float: right;


				}



#searchWrap {
	width: 195px;
	height: 39px;
	float: right;
}

		.searchForm {
			padding-top: 8px;
		}
		
				.searchButton {
					width: 32px;
					height: 24px;
					background: #fff;
					border: 1px solid #d4d3d3;
					color: #757575;
					font-weight: bold;
					text-transform: uppercase;
				}


#mainArea {
	width: 886px;
	padding: 6px 7px;
	margin: 0 auto;
	background: #fff;
}

		#contentLhs {
			width: 683px;
			float: left;
		}
		
				#bannerimg {
					width: 683px;
					}
					
					#content {
						width: 683px;
						margin-top: 18px;
					}
				
		
		#contentRhs {
			width: 170px;
			min-height: 559px;
			padding: 0 0 0 16px;
			background: url(../templateimages/content_rhs.gif) no-repeat 0% 0%;
			float: right;
			
		
		}
		
#footerWrap {
	width: 900px;
	height: 51px;
	margin: 0 auto;
	background: url(../templateimages/footer_bg.gif) 0% 0% repeat-x;
}

		a.ss:link, a.ss:visited {
			color:#666;
			text-decoration: underline;
		}
		
				a.ss:hover {
					text-decoration: none;
				}
			
			#footnav, #footnav ul {
				width: 900px;
				padding: 0px 0 0 0;
				margin: 0;
				list-style: none;
				float: left;
				}
			
			#footnav li {
				float: left;
				padding: 0;
				margin: 0px 1px 0px 1px;
				
				}
			
			#footnav li.selected { 
			
				}
			
			
			#footnav li a {
				color: #5e5e5e;
				font: normal 12px/20px Arial, Helvetica, sans-serif;
				text-transform:uppercase;
				display: block;
				text-decoration: none;
				padding: 5px 10px 5px 10px;
				background: url(../templateimages/navdiv2.gif) no-repeat 100% 50%;

				}
					
			#footnav li a:hover { 
				color: #5e5e5e;
				position: static;
				}
			
			#footnav li.selected a { 
				color: #5e5e5e;
			
				}
				
			#footnav li.selected a:hover { 
				color: #5e5e5e;
				}




/*
----------------------------------------------------------------------------- 
NAVIGATION
-----------------------------------------------------------------------------*/
#navWrap {
	width: 900px;
	height: 47px;
	margin: 0 auto;
	background: url(../templateimages/navbg.gif) repeat-x;
}

#navWrapin {
	width: 900px;
	height: 39px;
	margin: 0 auto;
	padding: 8px 0px 0px 0px;
}


#nav, #nav ul {
	width: 631px;
	padding: 0px;
	margin: 0;
	list-style: none;
	float: left;
	}

#nav li {
	float: left;
	padding: 0;
	margin: 0px 1px 0px 1px;
	
	}

#nav li.selected { 

	}


#nav li a {
	color: #7d4885;
	font: bold 13px/39px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	display: block;
	text-decoration: none;
	padding: 0px 12px;
	background: url(../templateimages/navdiv.gif) no-repeat 100% 50%;
	}
		
#nav li a:hover { 
	color: #503853;
	position: static;
	}

#nav li.selected a { 
	color: #503853;

	}
	
#nav li.selected a:hover { 
	color: #503853;
	}

/* -------- Drop down menu -------- */	

#nav li ul li a, #nav li ul li a:visited {
	font: bold 14px/40px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	padding: 0px 15px 0px 20px;
	background-color: #704077;
	background-image: none;
	border-top: 1px solid #abdced;
	
	
	}
	#nav li ul li a:hover { 
		color: #fff;
		background-color: #704077;

		
		}

#nav li.selected ul li a, #nav li.selected ul li a:visited {
	font: bold 14px/40x Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
	padding: 0px 15px 0px 20px;
	width: auto;
	background-color: #704077;
	}
	
	#nav li.selected ul li a:hover { 
		color: #fff;
		background-color: #3c2140;
		text-decoration: none;
		
		}

#nav li ul li { 
	background-color: #704077;
	
	}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 250px;	
	height: 40px;
	top: 215px;
	margin: 0;
	padding: 0;

	}
	
#nav li li {
	width: 250px;
	height: 40px;
	margin: 0;
	padding: 0;/*
	border-bottom: 1px solid #FFFFFF;*/
	}

#nav li ul ul {
	margin: -1.90em 0 0 150px;
	}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul {
	left: -999em;
	}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul {
	left: auto;
	z-index: 500;
	}


 
/*
----------------------------------------------------------------------------- 
MISCEL
-----------------------------------------------------------------------------*/





/*
----------------------------------------------------------------------------- 
Cart Menu Styles
-----------------------------------------------------------------------------*/
/*.cartmenuwrap {
	float: left;
	width: 168px;
	padding-top: 24px;
	margin: 0;
	background: url('../templateimages/catmenu_title.gif') no-repeat;
}

ul#cartmenu {
	width: 168px;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#cartmenu li {
	width: 168px;
	margin: 0;
  	padding: 0;
	background: url('../templateimages/menubr.gif') repeat-x 0 100%;
}

ul#cartmenu ul {
	width: 168px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.catSub {

}

a.catmenu {
	padding: 0 20px;
	font: bold 12px/25px Verdana, Arial, Helvetica, sans-serif;
	color: #8b8c89;
	text-decoration: none;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 10px 50%;
}

a.catmenu:hover {
	padding: 0 20px;
	color: #000;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 5px 50%;
}


a.catsubmenu1 {
	padding: 0 25px 0 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
    color: #4F533D;
	text-decoration: none;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 30px 50%;
}

a.catsubmenu1:hover {
	padding: 0 25px 0 40px;
	color: #000000;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 25px 50%;
}


a.catsubmenu2 {
	padding: 0 25px 0 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
    color: #4F533D;
	text-decoration: none;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 35px 50%;
}

a.catsubmenu2:hover {
	padding: 0 25px 0 40px;
	color: #000000;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 30px 50%;
}*/

	
/*
----------------------------------------------------------------------------- 
Form styles
-----------------------------------------------------------------------------*/

/*input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #6F685B;
}

select {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #6F685B;
}

.checkout_input {
	border: 1px solid #252F47;
}

.cart_button {

}

.checkout_button {
  
}

.checkout_table_bgcol {
  	background: #ECE9D8;
  	font-family: Arial, Helvetica, sans-serif;
	color:#6F685B;
	font-size:11px;
	font-weight:normal;
	line-height:1.2em;
  
}

.checkout_table_bgcol tr {
  background: #FFF;
}

.checkout_table_bgcol tr td.checkout_toprow {
  background: #ECE9D8;

}*/

